Bug 1732643 - [abrt] finish_wait: WARNING: CPU: 1 PID: 3367 at drivers/gpu/drm/drm_vblank.c:1092 drm_wait_one_vblank+0x16a/0x180 [drm] [NEEDINFO]
Summary: [abrt] finish_wait: WARNING: CPU: 1 PID: 3367 at drivers/gpu/drm/drm_vblank.c...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:28b6fc3a6219913302d3304272a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-24 00:26 UTC by Joao Marcos Floriano
Modified: 2019-09-17 20:12 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-17 20:12:46 UTC
Type: ---
jforbes: needinfo? (joaomfloriano)


Attachments (Terms of Use)
File: dmesg (183.12 KB, text/plain)
2019-07-24 00:26 UTC, Joao Marcos Floriano
no flags Details

Description Joao Marcos Floriano 2019-07-24 00:26:14 UTC
Additional info:
reporter:       libreport-2.10.1
WARNING: CPU: 1 PID: 3367 at drivers/gpu/drm/drm_vblank.c:1092 drm_wait_one_vblank+0x16a/0x180 [drm]
Modules linked in: nls_utf8 isofs uas usb_storage fuse rfcomm cmac bnep ccm xt_CHECKSUM ipt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel uvcvideo arc4 kvm videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 mei_hdcp videobuf2_common ath9k iTCO_wdt iTCO_vendor_support ath9k_common ath9k_hw ath3k irqbypass btusb videodev btrtl dell_laptop btbcm btintel crct10dif_pclmul crc32_pclmul bluetooth mac80211 snd_hda_codec_realtek dell_smm_hwmon snd_hda_codec_generic snd_hda_codec_hdmi ledtrig_audio rtsx_usb_ms media
 memstick snd_hda_intel ghash_clmulni_intel intel_cstate intel_uncore snd_hda_codec intel_rapl_perf dell_wmi joydev dell_smbios ath dcdbas sparse_keymap dell_wmi_descriptor wmi_bmof snd_hda_core i2c_i801 cfg80211 ecdh_generic snd_hwdep snd_seq snd_seq_device snd_pcm lpc_ich mei_me mei snd_timer snd soundcore dell_rbtn rfkill pcc_cpufreq amdgpu chash gpu_sched amd_iommu_v2 i915 radeon hid_microsoft ff_memless crc32c_intel i2c_algo_bit drm_kms_helper ttm serio_raw drm r8169 wmi video rtsx_usb_sdmmc mmc_core rtsx_usb
CPU: 1 PID: 3367 Comm: kworker/u16:12 Not tainted 5.1.11-300.fc30.x86_64 #1
Hardware name: Dell Inc. Inspiron 5537/0YK7DY, BIOS A08 04/30/2014
Workqueue: events_unbound async_run_entry_fn
RIP: 0010:drm_wait_one_vblank+0x16a/0x180 [drm]
Code: 0f 0b e9 2e ff ff ff 48 89 e6 4c 89 f7 e8 ae 90 fe ec 45 85 ed 0f 85 0f ff ff ff 44 89 e6 48 c7 c7 08 f7 15 c0 e8 d5 f7 f9 ec <0f> 0b e9 f9 fe ff ff e8 da f4 f9 ec 66 2e 0f 1f 84 00 00 00 00 00
RSP: 0018:ffffaf10039a7b70 EFLAGS: 00010282
RAX: 0000000000000000 RBX: 0000000000243fa2 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff9ad0d70568c0
RBP: ffff9ad0ca6d8000 R08: 0000674421f4739e R09: ffffffffae9bde04
R10: 000000000000093a R11: 000000000000f118 R12: 0000000000000000
R13: 0000000000000000 R14: ffff9ad0cdfcc008 R15: ffff9aceaaef8800
FS:  0000000000000000(0000) GS:ffff9ad0d7040000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fc1900103e6 CR3: 00000001dc20e005 CR4: 00000000001606e0
Call Trace:
 ? finish_wait+0x80/0x80
 intel_pre_plane_update+0x159/0x260 [i915]
 intel_atomic_commit_tail+0xf0/0xed0 [i915]
 intel_atomic_commit+0x2b3/0x2f0 [i915]
 drm_atomic_helper_disable_all+0x144/0x160 [drm_kms_helper]
 drm_atomic_helper_suspend+0x60/0xf0 [drm_kms_helper]
 intel_display_suspend+0x10/0x40 [i915]
 i915_drm_suspend+0x3e/0x100 [i915]
 pci_pm_suspend+0x71/0x120
 ? pci_pm_freeze+0xd0/0xd0
 dpm_run_callback+0x4f/0x140
 __device_suspend+0x11e/0x4b0
 async_suspend+0x1b/0x90
 async_run_entry_fn+0x39/0x160
 process_one_work+0x19d/0x380
 worker_thread+0x50/0x3b0
 kthread+0xfb/0x130
 ? process_one_work+0x380/0x380
 ? kthread_park+0x90/0x90
 ret_from_fork+0x35/0x40

Comment 1 Joao Marcos Floriano 2019-07-24 00:26:22 UTC
Created attachment 1593005 [details]
File: dmesg

Comment 2 Justin M. Forbes 2019-08-20 17:40:29 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.2.9-200.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2019-09-17 20:12:46 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.